﻿@charset "UTF-8";
/*================================================

inc/bnr/pc

=================================================*/
div.ovs_inc_bnr_box {
	overflow: hidden;
	max-width: 950px;
}

ul.ovs_inc_bnr_rl-column4 {
	display: flex;
	flex-wrap: wrap;
	padding: 0 16px;
	margin: 0 -2% 0 0;
}

ul.ovs_inc_bnr_rl-column4 li.ovs_inc_bnr_rb-banner {
	float: left;
	width: 23%;
	margin: 0 2% 2% 0;
}

ul.ovs_inc_bnr_rl-column4 li.ovs_inc_bnr_rb-banner img{
	width: 100%;
}
